@charset "utf-8";*{padding:0px;margin:0px;}
body{background-image:url(../images/arkaplan.gif);background-position:top;background-repeat:repeat-x; background-size:1px 85px; font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#CCC;}
a{
color:#000000;
text-decoration:none;
outline:none;
}
a img{border:none;}
.clear{clear:both;}
.bold{font-weight:bold;}
.colr{color:#000 !important;}
.black{color:#000;}
ul, li{list-style-type:none;list-style-image:none;}
h1{font-size:30px;font-weight:bold;}
h2{font-size:25px;color:#FFFFFF;font-weight:bold;}
h3{font-size:18px;font-weight:normal;}
h4{font-size:16px;font-weight:normal;}
.subhead{margin-top:20px;width:100%;float:left;}
h5{font-size:14px;font-weight:normal;}
h6{font-size:12px;font-weight:normal;}
p{}
.left{float:left !important;}
.right{float:right !important;}
.heading{width:100%;padding:4px 0 6px 0;border-bottom:solid 1px #cccccc;}
input{font-size:12px;border:0px;color:#F00;}
.itlc{font-style:italic;}
a.search{line-height:20px;text-align:center;font-size:11px;background-image:url(../images/arama.gif);background-repeat:no-repeat;display:inline-block;color:#fff;right:4px;top:3px;width:84px;position:absolute;}
a.follow_us{line-height:28px;text-align:center;font-size:11px;background-image:url(../images/takipsosyal.gif);background-repeat:no-repeat;display:inline-block;color:#FFF;margin-top:9px;float:right;}
a.follow_us span{line-height:28px;text-align:center;font-size:11px;background-image:url(../images/takipsosyal_sag.gif);background-repeat:no-repeat;background-position:right;display:inline-block;padding:0 17px 0 16px;}
a.button{line-height:22px;text-align:center;font-size:11px;background-image:url(../images/button.gif);background-repeat:no-repeat;display:inline-block;color:#FFF;float:left;}
a.button span{line-height:22px;text-align:center;font-size:11px;background-image:url(../images/buttonsag.gif);background-repeat:no-repeat;background-position:right;display:inline-block;padding:0 17px 0 16px;}
.btn{line-height:23px;text-align:center;font-size:13px;background-image:url(../images/yellow_bth.jpg);background-repeat:no-repeat;display:inline-block;color:#000000;width:90px;font-weight:bold;}
a.cmpre{float:left;}
a.vote{margin-top:7px;float:left;}
.nobdr{border:0px!important;}
#wrapper_sec{width:970px;margin:0px auto;}
#wrapper_sec2{width:1084px;margin:0px auto;}
#wrapper_sec3{width:1064px;margin:0px auto;}
#wrapper_sec4{width:1047px;margin:0px auto;}
#masthead{width:108%float:left;}
.logo{float:left;}
.header_rightsec{float:left;width:900px;}
.rightsec_1{float:left;width:100%;height:53px;}
.rightsec_2{float:left;width:100%;height:27px;line-height:27px;font-size:11px;}
ul.toplinks{float:left;padding-left:13px;}
ul.toplinks li{float:left;background-image:url(../images/linkasim.gif);background-repeat:no-repeat;background-position:right 9px;padding:0px 6px 0px 7px;}
ul.toplinks li a, ul.toplinks2 li a{color:#666666;font-size:11px;}
ul.toplinks li a:hover{color:#333333;}
ul.toplinks li.selected a{color:#333333;}
ul.toplinks li.last{float:left;background-image:none;}
ul.social_networks{float:right;}
ul.social_networks li{float:left;margin-right:8px;}
ul.social_networks li.share{margin-right:5px!important;float:left;}
ul.social_networks li img{float:left;margin-top:5px;}
ul.social_networks li a{float:left;}
ul.social_networks li.last{margin-right:0px;}
.top_search{position:relative;height:26px !important;float:right;background-image:url(../images/aramacizgi.png);background-repeat:no-repeat;margin-top:13px;width:310px;}
.top_search input{background-image:url(../images/yaziarkaplanarama.gif);background-repeat:repeat-x;background-position:top;line-height:23px;height:22px;width:295px;margin-left:3px;margin-top:1px;float:left;padding:0 2px;}
#banner{height:499px;position:relative;width:940px;padding:0 10px;margin:auto;}
.contentdiv{visibility:hidden;position:absolute;left:0;top:0;width:617px;height:324px;margin-bottom:4px;}
#slider2{width:616px;position:relative;height:324px;}
#paginate-slider2{text-align:center;}
.pagination{position:relative;margin-left:auto !important;margin-right:0px;margin-right:auto !important;height:80px;top:4px;padding-top:6px;margin:auto;}
a.prev{font-size:0px;}
a.next{font-size:0px;}
.pagination a.toc{border:solid 2px #f3f3f3;width:141px;height:76px;padding-top:6px;display:inline-block;float:left;margin-right:12px;position:relative;}
.pagination a.toc .imge{border:solid 2px #cccccc;}
.pagination a.toc .imge:hover, .pagination a.selected .imge{border:solid 2px #222222 !important;}
.pagination a.toc .addtoplaylist1:hover, .pagination a.selected img.addtoplaylist1{border:none;}
.nomar{margin-right:0px!important;}
.pagination a.toc:hover, .pagination a.toc.selected{background-image:url(../images/slaytustkisim.gif);background-repeat:no-repeat;background-position:top center;position:relative;float:left;}
.addtoplaylist1{width:14px;height:14px;background-repeat:no-repeat;position:absolute;left:6px;bottom:0px;}
#content_sec{width:100%;padding-bottom:75px;float:left;} 
.col1{width:750px;float:left;}
.col2{width:163px;float:right;}
.col3{width:160px;float:right;}
.crumb{width:958px;border:solid 1px #eeeeee;float:left;font-size:11px;margin-bottom:14px;height:24px;}
.crumb ul{float:left;}
.crumb li.here_text{float:left;background-image:url(../images/yazihereyazi.gif);background-position:right;background-repeat:no-repeat;font-size:11px;background-color:#eeeeee;padding:5px 10px 6px 7px;margin-right:14px;}
.crumb li{float:left;background-image:url(../images/listeicerik.gif);background-position:left 11px;background-repeat:no-repeat;margin-right:11px;}
.crumb li a{color:#ccc;padding-left:10px;line-height:24px;font-size:11px;text-decoration:underline;}
.crumb li a.active, .crumb li a:hover{color:#666666;text-decoration:none;}
.pagenation{width:100%;height:28px;}
.pagenation .arrow{width:28px;height:28px;float:left;}
.pagenation .bg{width:568px;float:left;height:28px;text-align:center;margin:0 13px;background-image:url(../images/sayfanation.gif);}
.pagenation .bg a{color:#666;line-height:28px;margin-right:22px;}
.pagenation .bg a:hover{color:#093057;}
h2{}
.continnesec{width:100%;padding-top:31px;float:left;padding-bottom:22px;margin-bottom:27px;border-bottom:solid 1px #eeeeee;}
.continnesec h5{margin-bottom:12px;}
.form{width:480px;float:left;}
.frmlft_sec{width:326px;float:left;}
.frmlft_sec ul{width:100%;float:left;}
.frmlft_sec li{float:left;width:100%;margin-bottom:9px;}
.frmlft_sec li input{width:300px;float:left;padding:7px 13px;background-image:url(../images/inarkaplan.gif);background-repeat:no-repeat;}
.frmrht_sec{width:315px;float:right;}
.frmrht_sec ul{width:100%;float:left;}
.frmrht_sec ul li{width:100%;float:left;margin-bottom:9px;}
.txtarea{width:294px;height:112px;background-image:url(../images/textareabg.gif);background-repeat:no-repeat;border:0px;color:#7F7F7F;font-family:Arial, Helvetica, sans-serif;font-size:11px;padding:12px 11px;}
.map{float:right;width:575px;height:350px;margin-top:24px;}
.pd2{padding-top:10px;}
.botmcont{width:100%;margin:auto;font-size:11px;padding-bottom:7px;overflow:hidden;}
.contactbox{width:342px;height: 90px;background-color:#f8feeb;border:solid 3px #e5e5e5;float:left;margin-right:10px;padding:17px 0 0 17px;}
.customer_service{width:270px;float:left;}
.customer_service .thmb{width:35px;float:left;}
.desc{width:235px;float:left;margin-top: -10px;}
.desc h6{font-size:11px;font-weight:bold;margin-bottom:4px;color:#093057;}
.desc p{line-height:17px;}
.customer_service a{color:#666;}
.showroom_location{width:336px;float:left;}
.showroom_location .thmb{width:49px;float:left;}
.office_hour{width:300px;float:left;}
.office_hour .thmb{width:45px;float:left;}
.office_hour .desc{width:45px;width:220px;float:left;}
.vedio_banner{width:588px;height:576px;position:relative;background-color:#f3f3f3;padding:15px 16px;border:solid 1px #b6b6b6;margin-bottom:15px;}
.vedio_banner2{width:588px;height:576px;position:relative;background-color:#f3f3f3;padding:15px 16px;border:solid 1px #b6b6b6;margin-bottom:15px;float:right;}
.vedio_banner3{width: 736px;height: 576px;position: relative;background-color: #f3f3f3;padding: 4px 4px 37px 4px;border: solid 1px #b6b6b6;margin-bottom: 15px;float: right;}
.vedio_banner4{width:726px;height:595px;position:relative;background-color:#f3f3f3;padding:1px 6px 2px 4px;border:solid 1px #b6b6b6;margin-bottom:15px;}
.vedio_banner5{width: 736px;position: relative;background-color: #f3f3f3;padding: 4px 4px 10px 4px;border: solid 1px #b6b6b6;margin-bottom: 15px;float: right;}

.mostcontainer{width:100%;float:left;overflow:hidden;margin-bottom:1px;}
.mostcontainer h2, .nwscontainer h2{width:100%;padding:10px 0 6px 0;border-bottom:solid 1px #ccc;}
.mostcontainer ul{padding-top:23px;width:661px;float:left;}
.mostcontainer li{float:left;width:155px;padding-bottom:20px;margin-right:10px;}
.mostcontainer li p{padding-top:1px;line-height:16px;padding-bottom:2px;}
.undrlne{text-decoration:underline;}
.vediodiv{width:153px;height:102px;border:solid 1px #aaa;text-align:center;padding-top:3px;color:#f0f0f0;margin-bottom:5px;position:relative;}
.colr2{color:#093057!important;}
.addtoplaylist{width:14px;height:14px;background-repeat:no-repeat;position:absolute;left:7px;bottom:6px;}
.time{position:absolute;top:6px;right:6px;background-image:url(../images/timebg.png);background-repeat:no-repeat;text-align:center;width:37px;height:17px;line-height:17px;color:#fff;font-size:11px;}
.vediocontainer{width:650px;float:left;}
.vedioactive{width:650px;height:398px;float:left;text-align:center;margin:16px 0 16px 0;}
.sharevedio{font-size:11px;width:100%;height:95px;float:left;margin-bottom:10px;}
.sv_topsec{width:100%;height:32px;}
.like_dislike{padding-right:5px;float:left;height:24px;}
.like_dislike li{float:left;margin-left:6px;padding-right:10px;height:24px;border-right:solid 1px #d7d7d7;}
.like_dislike li a{line-height:24px;}
a.like{background-image:url(../images/like.gif);background-repeat:no-repeat;display:inline-block;padding-left:23px;background-position:left 5px;}
a.like:hover{background-image:url(../images/likehover.gif);background-repeat:no-repeat;background-position:left 5px;}
a.dslike{background-image:url(../images/dislike.gif);background-repeat:no-repeat;display:inline-block;padding-left:20px;background-position:left 5px;}
a.sharetab{background-image:url(../images/shricon.gif);background-repeat:no-repeat;background-position:9px 3px;background-color:#fafafa;border-left:solid 1px #cccccc;border-right:solid 1px #cccccc;border-top:solid 1px #cccccc;padding:5px 8px 12px 28px;float:left;line-height:14px;margin-right:10px;border-bottom:solid 1px #fff;margin-top:0px;}
.embed{background-image:url(../images/embedbg.gif);background-repeat:no-repeat;float:left;height:25px;line-height:25px;}
.embed a{background-image:url(../images/embed.gif);background-repeat:no-repeat;background-position:7px 4px;padding-left:31px;padding-right:11px;}
a.add_to{background-image:url(../images/add_to.gif);background-repeat:no-repeat;float:left;padding-left:27px;width:66px;height:25px;display:inline-block;margin-left:9px;line-height:25px;}
.shareonbg{background-image:url(../images/shared_bg.gif);background-repeat:no-repeat;background-position:right;float:left;border:solid 1px #bcbcbc;height:23px;padding-right:15px;margin-left:5px;}
a.link1{background-image:url(../images/icon1.gif);background-repeat:no-repeat;background-position:5px 5px;height:23px;padding-left:25px;line-height:25px;display:inline-block;}
a.link2{background-image:url(../images/icon2.gif);background-repeat:no-repeat;background-position:5px 5px;height:25px;padding-left:25px;line-height:25px;display:inline-block;}
a.link3{background-image:url(../images/icon3.gif);background-repeat:no-repeat;background-position:5px 5px;height:25px;padding-left:25px;line-height:25px;display:inline-block;}
.sv_contsec{width:638px;height:44px;border:solid 1px #cccccc;padding:17px 0 0 10px;}
.sv_contsec ul{float:left;}
.sv_contsec li{line-height:27px;margin-right:12px;float:left;}
.sv_contsec li.share{margin-right:9px!important;float:left;}
.sv_contsec li input{width:309px;height:27px;padding-left:28px;background-image:url(../images/shareinput.gif);background-repeat:no-repeat;line-height:27px;margin-right:8px;float:left;}
ul.cmntinfo{height:16px;float:left;padding:11px 0 0 0;}
ul.cmntinfo li{float:left;margin-right:12px;line-height:16px;}
ul.cmntinfo li a{line-height:16px !important;}
ul.cmntinfo li a{background-position:0px 0px!important;}
.nwscontainer{width:100%;float:left;}
.nwscontainer ul{width:100%;float:left;padding-top:22px;}
.nwscontainer li{width:100%;float:left;padding-bottom:20px;margin-bottom:19px;border-bottom:solid 1px #eeeeee;}
.nwscontainer li .nwsthumb{width:128px;text-align:center;padding-top:3px;height:96px;background:#f0f0f0;border:solid 1px #aaaaaa;float:left;}
.nwscontainer li .nwsdesc{width:507px;padding-left:12px;font-size:11px;float:left;}
.nwscontainer li .nwsdesc h5{font-size:13px;font-weight:bold;color:#093057;padding:2px 0 8px 0;}
.nwsdate{width:100%;height:16px;padding-bottom:3px;}
.nwsdate .date{display:inline-block;padding-right:11px;float:left;line-height:16px}
.date span{padding-left:6px;}
.nwsdate a{color:#999999;font-size:11px;display:inline-block;}
a.entertainment, a.readmore{background-image:url(../images/listarrow.gif);background-repeat:no-repeat;padding-left:10px;margin-left:5px;background-position:left 5px;}
.sideblock{width:100%;float:left;overflow:hidden;}
.pd11{padding:10px 0 6px!important;}
.sideblock ul{padding-top:6px;float:left;width:298px;}
.sideblock li{width:66px;height:68px;border-right:solid 1px #eeeeee;float:left;padding-top:10px;border-bottom:solid 1px #eeeeee;padding-left:10px;}
.sideblock li a{display:inline-block;padding:3px;border:solid 1px #aaaaaa;background:#f0f0f0;}
.sideblock li.first{padding-left:0px!important;}
.sideblock li.last{border-right:0px;width:56px!important;border-bottom:solid 1px #eeeeee;}
.ads{width:100%;height:169px;margin-top:4px;float:right;margin-bottom:22px;}
.sideblock2{width:100%;float:left;}
.sideblock2 h2{width:100%;padding:10px 0 7px 0;}
.sideblock2 ul{padding-top:13px;width:290px;float:left;}
.description p{line-height:14px!important;padding-bottom:2px!important;}
.sideblock2 ul li{width:100%;float:left;padding-bottom:10px;}
.thumb{width:95px;height:62px;border:solid 1px #afafaf;background-color:#f0f0f0;text-align:center;padding-top:3px;position:relative;display:inline-block;position:relative;float:left;}
.by{font-size:11px;}
.viewcounts{color:#999;font-size:11px;padding:0px!important;line-height:14px!important;}
.description{float:right;width:171px;display:block;padding-right:10px;}
.stat{font-size:11px;line-height:16px;}
.sideblock3{width:100%;float:left;padding-top:6px;}
.sideblock3 h2{width:100%;padding:6px 0;margin-bottom:10px;border-bottom:solid 1px #cccccc;}
.sideblock3 a{color:#666;text-decoration:underline;display:inline-block;padding-right:7px;line-height:25px;}
.sideblock3 a:hover{color:#093057;}
.tag{width:275px;float:left;}
.movie_ads{float:left;background-color:#f0f0f0;padding:0px;}
.blogsideblock{width:100%;float:left;font-size:11px;}
.blogsideblock ul{float:left;width:100%;padding-top:8px;padding-bottom:17px;}
.blogsideblock li{background-image:url(../images/bloglist.gif);background-repeat:no-repeat;background-position:9px 12px;padding-left:20px;line-height:28px;border-bottom:solid 1px #eeeeee;}
.blogsideblock li a:hover{color:#F60}
ul.bloglist{padding-top:20px;width:100%;float:left;}
ul.bloglist li{float:left;padding-bottom:26px;}
.blgtitle{width:100%;border-bottom:solid 1px #eeeeee;float:left;position:relative;padding-bottom:5px;}
.titlein{width:615px;float:left;}
.blgtitle h4{padding-bottom:4px;padding-right:50px;padding-top:2px;}
.blgtitle p{padding-right:50px;}
.blgtitle a{color:#bbbbbb;font-size:11px;}
a.posted{background-image:url(../images/usericon.gif);background-repeat:no-repeat;background-position:left;padding-left:19px;margin-left:1px;padding-right:12px;}
a.comments{background-image:url(../images/comment_icon.gif);background-repeat:no-repeat;background-position:left;padding-left:19px;margin-left:1px;}
a.dt{width:36px;height:33px;padding-top:3px;background-image:url(../images/date.gif);background-repeat:no-repeat;float:right;line-height:15px;color:#fff;text-transform:uppercase;text-align:center;}
.dte{font-size:15px;}
a.dt span{width:100%;float:left;}
.colr1{color:#333333!important;}
.blogcontent{width:100%;float:left;position:relative;padding-top:11px;}
.blgthumb{width:128px;height:77px;border:solid 1px;float:left;background-color:#f0f0f0;text-align:center;padding-top:3px;}
.blgdesc{width:507px;float:right;}
.txtcomment{width:632px;height:91px;padding:10px;background-image:url(../images/txtareabg1.gif);background-repeat:no-repeat;border:0px;font-family:Tahoma, Geneva, sans-serif;font-size:11px;color:#666;}
.commentaction{width:100%;height:20px;border:0px;margin-top:9px;font-size:11px;line-height:20px;}
.commentaction span{float:left;}
.commentaction ul{float:right;}
.commentaction ul li{margin-right:6px;float:left;}
a.vedio{background-image:url(../images/vedio.gif);background-repeat:no-repeat;background-position:10px 50%;padding-left:31px;line-height:21px;color:#888888;display:inline-block;}
a.post{background-image:url(../images/post_button.gif);background-repeat:no-repeat;text-align:center;line-height:20px;display:inline-block;color:#fff;width:45px;}
.blogpostsec{width:100%;float:left;padding-top:24px;}
.blogdetail{width:100%;padding-top:11px;float:left;padding-bottom:37px;}
.mr1{margin-right:14px;margin-bottom:5px;}
.blgtitle{width:100%;float:left;}
.blgtitle h4 a{font-size:16px;color:#093057;}
.comment{width:100%;float:left;padding-top:15px;}
.commentsec{width:641px;padding-right:11px;float:left;font-size:11px;padding-top:59px;}
.replyfrist{width:641px;float:right;margin-bottom:20px;}
.replysecond{width:591px;float:right;margin-bottom:20px;}
.replythird{width:541px;float:right;margin-bottom:20px;}
.replythrid_cmnt{width:440px;float:left;padding:16px;border:solid 1px #e1e1e1;background-color:#fafafa;}
.reply1_cmnt{width:540px;float:left;padding:16px;border:solid 1px #e1e1e1;background-color:#fafafa;}
.replysecond_cmnt{width:490px;float:left;padding:16px;border:solid 1px #e1e1e1;background-color:#fafafa;}
.reply1_cmnt h6, .replysecond h6, .replythrid_cmnt h6{font-size:11px;padding-bottom:8px;color:#093057;}
.postimg{width:55px;height:52px;border:solid 1px #adadad;background-color:#f0f0f0;text-align:center;padding-top:3px;float:left;margin-bottom:8px;}
.reply1{width:641px;float:right;margin-bottom:12px;}
.cmntrply{padding-top:10px;width:57px;padding-left:10px;float:right;background-image:url(../images/comment_arrpw.gif);background-repeat:no-repeat;background-position:0 19px;}
a.rply{width:32px;height:20px;font-size:11px;color:#fff;line-height:20px;display:inline-block;background-image:url(../images/reply.gif);background-repeat:no-repeat;padding-left:23px;}
.leave_reply{width:652px;float:left;}
.leave_reply h2{margin-bottom:18px;}
a.btn1{background-image:url(../images/btnbg.gif);background-repeat:repeat-x;height:15px;color:#fff;padding:4px 10px;border:solid 1px #2d2d2d;display:inline-block;}
.cmntcontainer{width:652px;float:left;}
.mar2{margin-top:9px;float:right;}
.abtcontainer{width:100%;float:left;font-size:11px;}
.abtcontainer h1{font-size:24px;color:#093057;padding:27px 0 16px 0;}
.abtdiv{width:100%;padding:26px 0 6px 0;}
.bdr{border-bottom:solid 1px #eeeeee;}
.abtheadings{width:284px;float:left;}
.abtheadings h1{padding:0px!important;}
.abtheadings ul{float:left;}
.abtheadings li{margin-bottom:22px;}
.pad3{margin-top:3px;}
.pad2{padding-top:36px;}
.abtcontainer h2{border:0px!important;}
.abtcontainer p{padding-bottom:17px;line-height:23px!important;}
.abttxt{width:300px;float:left;}
.pad1{padding-left:72px;}
.mar1{margin-top:-6px;}
.abttxts{width:274px;float:left;padding-right:34px;}
.abttxts img{border:solid 4px #dddddd;margin-bottom:9px;}
.abtlist{width:330px;float:left;}
.abtlist ul{padding-left:3px;}
.abtlist li{list-style-type:decimal;line-height:24px;list-style-position:inside;}
#bottom_sec{font-size:11px;width:100%;}
.botbar{width:100%;min-height:5px;float:left;border-bottom:solid 1px #093057;background-image:url(../images/barbg.gif);background-repeat:repeat-x;background-position:top;background-color:#082b4e;margin-top: 20px;}
.innercontainer{width:960px;margin:auto;}
.socialtitle{width:166px;float:left;color:#fff;}
.socialtitle h3{padding-top:15px;float:left;}
.socialtitle h3 span{float:left;}
.socialtitle img{float:left;}
.msg{color:#bbbbbb;float:left;padding-top:16px;padding-right:16px;padding-left:16px;}
.msg a{color:#fff;text-decoration:underline;}
#bottomcontianer{min-height:231px;width:100%;color:#bbbbbb;float:left;background-image:url(../images/bottombg.gif);background-repeat:repeat-x;background-position:top;background-color:#093057;}
#bottomcontianer a{
color:#FF0066;
}
#footer{padding-left:10px;float:left;}
#footer{padding-left:10px;float:left;}
.archieve{width:240px;float:left;padding-bottom:20px;}
.archieve img{padding-bottom:18px;}
.footer_div{width:213px;float:left;margin-right:20px;padding-top:15px;padding-bottom:20px;}
.footer_div h4, .from_fliker h4{border-bottom:solid 1px #1a3855;color:#fff;padding:12px 0 8px 0;margin-bottom:11px;}
.footer_div li a{color:#bbbbbb;line-height:26px;}
.footer_div li a:hover{
color:#fefefe;
}
.from_fliker{width:220px;float:left;width:220px;float:left;overflow:hidden;padding-top:15px;}
.from_fliker ul{margin-top:7px;float:left;width:240px;}
.from_fliker li{float:left;margin-bottom:17px;margin-right:20px;}
.from_fliker li img{border:solid 1px #aaaaaa;}
#botbarbg{height:35px;width:100%;float:left;color:#bbbbbb;background-color:#072646;line-height:35px;}
.copy{float:left;}
.powerby{float:right;}
.powerby a{color:#fff;}




.BTN_Box{text-align: center; float: left; width: 620px;}
.BTN_Box2{text-align: center; float: left; width: 736px;}
.BTN_Box3{text-align: center; float: left; width: 733px;}
.BTN_Box .ileft a, .BTN_Box .iright a{margin: 0 2px; float: left;}
.BTN_Box .ileft{float: left;}
.BTN_Box .iright{float: right;}
.BTN_Box .iright div, .BTN_Box .iright iframe{float:right; right:0px!important;}
.BTN_Box p{font-size: 15pt; color: #B1C3D9; font-weight: 600; display: inline-block;}
.BTN_Box img{width: 28px;}

.inceleme{ 
display: inline-block;
vertical-align: middle;
padding-bottom: 6px;
}

.ui-link>img:hover{
transition: all 1.1s ease-in-out;
transform: rotate(360deg);
}  

.seslicevir{
padding: 11px 18px;
border-radius: 4px;
text-transform: uppercase;
background: blue;
color: white !important;
line-height: 54px;
font-weight: bold;
font-size: 16px !important;}

.seslicevir:hover{
background: #424242;
color: #fff !important;}
